<form class="container">
<img class="image" src="../../assets/image/kisspng-staff.png" alt="" >
<a class="title">MEDIKOS</a>
<p class="body">Check your email for the link <br/> to reset your password</p>
<a class="reset" routerLink="/"> Sign in</a>
</form>